Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Socket
Source: https://metacpan.org/release/Socket

Files: *
Copyright: Copyright (C) 1987-2012 by Larry Wall and others
License: GPL-1+ or Artistic

Files: debian/*
Copyright: 2012, intrigeri <intrigeri@debian.org>
 2012-2024, gregor herrmann <gregoa@debian.org>
License: GPL-1+ or Artistic

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
